@charset "UTF-8";
/*====================================================================================
■01.Content PAGE
====================================================================================*/
.header_page {
  background: url(../common_img/bg_main.png) no-repeat center;
  width: 100%;
  position: relative;
  z-index: 2;
  height: 130px;
  padding-top: 10px;
  box-sizing: border-box;
}

.header_page span {
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -11px;
}

/*====================================================================================
■01.CONTACT
====================================================================================*/
.contact table {
  border: 1px solid #ccc;
  width: 100%;
  box-sizing: border-box;
}

.contact table th {
  background: #eceef3;
  width: 260px;
  padding: 20px 15px;
  box-sizing: border-box;
  color: #324f7a;
  text-align: left;
  border: 1px solid #ccc;
  color: #000;
  font-size: 16px;
    font-weight: bold;
}

.contact table td {
  padding: 20px;
  border: 1px solid #e2e2e2;
  font-size: 16px;
}

.contact table textarea {
  height: 120px;
  padding: 0px 10px;
  border: 1px solid #ccc;
  box-sizing: border-box;
}

.contact table td input {
  padding: 9px 10px 7px;
  border: 1px solid #ccc;
  box-sizing: border-box;
}

.contact table td select {
  height: 30px;
  border: 1px solid #ccc;
  box-sizing: border-box;
}

.contact table th span.red {
  background: #f05401;
  font-weight: normal;
  padding: 2px 5px 0px;
  border-radius: 2px;
  margin-right: 10px;
  color: #fff;
  font-size: 14px;
}

.contact table th span.blue {
  background: #626bbd;
  font-weight: normal;
  padding: 2px 5px 0px;
  border-radius: 2px;
  margin-right: 10px;
  font-size: 14px;
  color: #fff;
}

.contact table td .wper100 {
  width: 100%;
}

.contact table td .wper90 {
  width: 94%;
}

.contact table td .wper80 {
  width: 80%;
}

.contact table td .wper70 {
  width: 70%;
}

.contact table td .wper60 {
  width: 60%;
}

.contact table td .wper35 {
  width: 35%;
}

.contact table td .wper55 {
  width: 55%;
}

.contact table td .wper45 {
  width: 45%;
}

.contact table .hissu {
  background: url(../common_img/hissu.gif) left top no-repeat;
  background-position: 10px 15px;
}

.contact table .ninni {
  background: url(../common_img/ninni.gif) left top no-repeat;
  background-position: 10px 15px;
}

.contact table input[type="radio"], .contact table input[type="checkbox"] {
  vertical-align: -0.1em;
  margin-top: 14px;
  margin-right: 8px;
}

.contact .icon {
  background: url(../common_img/icon.png) no-repeat right center;
  padding-right: 25px;
}

.contact .btn_sutmit {
  display: block;
  margin: 0 auto;
  -webkit-transition: ease-out 0.3s;
  -moz-transition: ease-out 0.3s;
  -o-transition: ease-out 0.3s;
  transition: ease-out 0.3s;
}

.contact .btn_sutmit:hover {
  opacity: 0.7;
  -webkit-transition: ease-out 0.3s;
  -moz-transition: ease-out 0.3s;
  -o-transition: ease-out 0.3s;
  transition: ease-out 0.3s;
}

.contact .in_private {
  background: #fff;
}

.contact .in_private li {
  background: url(../common_img/f_row_2.png) no-repeat left center;
  padding-left: 20px;
}

.contact .info_private {
  background: url(../contact/images/bg_private.png) repeat-x left top;
  padding: 1px;
  box-sizing: border-box;
}

/*====================================================================================
■02.NEWS
====================================================================================*/
.new .info_new {
  box-sizing: border-box;
  background: url(../common_img/line_banner.png) repeat-x bottom left;
  background-size: 90px 4px;
  padding-bottom: 30px;
}

.new .info_new .tit_new {
  font-size: 28px;
  font-weight: bold;
  letter-spacing: 1px;
}

.new .info_new .date {
  color: #4f9731;
  font-weight: bold;
}

.new .info_new .txt {
  font-size: 16px;
  letter-spacing: 1px;
}

.shadow {
  background: url(../news/images/shadow.png) no-repeat center bottom;
  padding-bottom: 43px;
}

.bd_img {
  border: 1px solid #ccc;
  padding: 5px;
}

.night .box {
  background: url(../images/bg_news.png) repeat;
  padding: 10px;
  box-sizing: border-box;
}

.night .box .in_box {
  background: #fff;
}

.night .box .in_box h3 {
  background: url(../night/images/line_tit.png) repeat-x left bottom;
  padding-bottom: 15px;
}

.night .box .in_box .txt dt {
  float: left;
  color: #fff;
  width: 80px;
  text-align: center;
  padding-top: 1px;
  margin-right: 20px;
}

.night .box .in_box .txt dt.bg1 {
  background: #535eb8;
}

.night .box .in_box .txt dt.bg2 {
  background: #ea5607;
}

.night .box .in_box .txt dt.bg3 {
  background: #4f9731;
}

.night .box .in_box .txt dd {
  float: left;
}

.night .box .in_box .txt .bg_p {
  background: #eceef3;
}

.ticket .info {
  width: 570px;
}

.ticket .info dl {
  background: url(../common_img/line_news.png) repeat-x bottom left;
  font-size: 16px;
  padding-bottom: 15px;
  padding-top: 15px;
}

.ticket .info dl dt {
  float: left;
  font-weight: bold;
  background: url(../ticket/images/icon_tit.png) no-repeat left 2px;
  padding-left: 24px;
  width: 235px;
}

.ticket .info dl dd {
  float: left;
  width: 311px;
}

.ticket .info .nobg {
  background: none;
}

.ticket .bg_txt {
  background: url(../ticket/images/bg_txt.png) repeat left top;
  box-sizing: border-box;
}

.ticket .bg_txt .in_txt {
  background: #fff;
  box-sizing: border-box;
}

.ticket .bg_txt .in_txt h4 {
  background: url(../ticket/images/icon_check.png) no-repeat left 4px;
  padding-left: 20px;
}

.ticket .bg_txt .in_txt p {
  margin-bottom: 20px;
}

.ticket table {
  width: 100%;
  border: 1px solid #ccc;
}

.ticket table th {
  vertical-align: middle;
  color: #fff;
  text-align: center;
  padding: 10px;
  box-sizing: border-box;
  border: 1px solid #ccc;
}

.ticket table td {
  vertical-align: middle;
  text-align: center;
  padding: 10px;
  box-sizing: border-box;
  border: 1px solid #ccc;
}

.ticket .tb1 table th {
  background: #535eb8;
}

.ticket .tb1 table .bg {
  background: #eceef3;
}

.ticket .tb2 table th {
  background: #f05401;
}

.ticket .tb2 table .bg {
  background: #eceef3;
}

.ticket .tb3 table th {
  background: #017824;
}

.ticket .tb3 table .bg {
  background: #eceef3;
}

.ticket .bg_con {
  background: url(../ticket/images/bg_con.png) no-repeat;
  height: 240px;
  position: relative;
}

.ticket .bg_con p {
  position: absolute;
  right: 125px;
  bottom: 68px;
}

.bder_btom {
  background: url(../common_img/line_news.png) repeat-x bottom left;
  padding-bottom: 20px;
}

.access .map {
  background: url(../access/images/bg_map.png);
  box-sizing: border-box;
}

.access .info {
  position: relative;
}

.access .info .pos {
  position: absolute;
  right: 0;
  top: 0;
}

.access table {
  border: 1px solid #ccc;
  box-sizing: border-box;
  width: 100%;
}

.access table th {
  padding: 15px;
  box-sizing: border-box;
  border: 1px solid #ccc;
  width: 200px;
}

.access table td {
  border: 1px solid #ccc;
  padding: 15px;
  box-sizing: border-box;
}

.access table .bg1 {
  background: #eceef3;
}

.access table .bg2 {
  background: #fff5ed;
}

.access table .bg3 {
  background: #f0fbf0;
}


.information .btn_info{
    margin: 0 auto;
    width: 600px;
}

.information .shadow_info p img{
    background: url(../information/images/shadow.png) no-repeat left bottom;
    width: 280px;
    padding-bottom: 23px;
}

.organ .info{
    width: 49%;
    /* padding: 5px; */
    box-sizing: border-box;
    /* background: #eceef3;
    min-height: 300px; */
}

.organ .info h5{
    letter-spacing: -1px;
}

.organ .info .color1{
    color: #535eb8;
}

.organ .info .color2{
    color: #ea5607;
}

.organ .info .color3{
    color: #4f9731;
}

.organ .info .color4{
    color: #e5aa08;
}

.organ .bg_white{
    background: #fff;
    box-sizing: border-box;
    min-height: 208px;
    border: 5px solid #eceef3;
}

.organ .bg_white .icon1{
    background: url(../organization/images/icon1.png) no-repeat left center;
    padding-left: 90px;
}

.organ .bg_white .icon2{
    background: url(../organization/images/icon2.png) no-repeat left center;
    padding-left: 90px;
}

.organ .bg_white .icon3{
    background: url(../organization/images/icon3.png) no-repeat left center;
    padding-left: 90px;
}

.organ .bg_white .icon4{
    background: url(../organization/images/icon4.png) no-repeat left center;
    padding-left: 90px;
}

.organ .bg_txt{
    background: url(../organization/images/bg_txt.png) left center;
}

.organ .bg_txt h6{
    font-size: 30px;
}

.organ .bg_txt .btn{
    margin-top: -50px;
}

.font{
    font-family: Garamond , "Times New Roman" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "游明朝" , "Yu Mincho" , "游明朝体" , YuMincho, "HGS明朝E" , "ＭＳ Ｐ明朝", "MS PMincho", serif;
}

.schedule h3{
    border-left: 10px solid #5e6acf;
    padding-left: 15px;
}

.schedule table{
    width: 100%;
}

.schedule table th{
    padding: 25px;
    box-sizing: border-box;
    background: #ebecf5;
    border: 1px solid #ccc;
    font-size: 22px;
    width: 320px;
}

.schedule table th span{
    color: #5e6acf;
    font-size: 16px;
}

.schedule table td{
    padding: 25px;
    box-sizing: border-box;
    border: 1px solid #ccc;
    font-size: 16px;
}

.schedule table td a{
    color: #000;
    font-size: 16px;
}

.schedule .bg_txt{
    background: url(../timetable/images/bg_txt.png) no-repeat left top;
    height: 245px;
    color: #fff;
    box-sizing: border-box;
    padding-top: 110px;
}

.schedule .bg_txt:hover{
    opacity: 0.7
}

.schedule .tit_detail{

}

.schedule .tit_detail h3{
    font-size: 32px;
    float: left;
    padding-top: 5px;
}

.schedule .tit_detail span{
    font-size: 16px;
    color: #5e6acf;
    float: left;
    padding-top: 15px;
    margin-left: 10px;
}

.schedule .box_tit{
    background: url(../timetable/images/bg_box_text.png) no-repeat;
    height: 92px;
    position: relative;
    box-sizing: border-box;
}

.schedule .box_tit:after{
    content: '';
    box-sizing: border-box;
    position: absolute;
    background: url(../timetable/images/bg_line.png) repeat left top;
    height: 7px;
    width: 899px;
    top: -7px;
    left: 0;
}

.schedule .box_tit h4{
    font-size: 24px;
    padding-top: 25px;
}

.schedule .box_tit h4 span{
    color: #e0070c;
    font-weight: bold;
}

.schedule .box_tit .txt_black{
    color: #000;
    margin-right: 10px;
}

.schedule .tb_detail{
    width: 100%;
    border: 1px solid #ccc;
}

.schedule .tb_detail th, .schedule .tb_detail td{
    border: 1px solid #ccc;
    text-align: center;
    vertical-align: middle;
    padding: 10px 0px 8px;
    box-sizing: border-box;
    font-size: 12px;
}

.schedule .tb_detail th{
    background: #4472c4 !important;
    font-weight: bold;
    font-size: 14px;
    color: #fff;
}

.schedule .tb_detail td{
    color: #000;
}

.schedule .tb_detail td.bg1{
    background: #deebf7;
}

.schedule .tb_detail td.bg2{
    background: #c9ffed;
}

.btn_share{
    margin-top: -15px;
}

.width90{
    width: 140px !important;
}

.first .txt{
    width: 510px;
    box-sizing: border-box;
}

.first .color1{
    background: #f05401;
    height: 40px;
    line-height: 40px;
}

.first .color2{
    background: #017824;
    height: 40px;
    line-height: 40px;
}

.first .img{
    position: relative;
    margin-top: -50px;
}

.first p.boder img{
    padding: 5px;
    border: 1px solid #ccc;
    box-sizing: border-box;
}












